



/* CONTACTO */

.contacto-row {
	background: #FAFAFA;
	background: linear-gradient(#EEEEEE,#FFFFFF);
}
.contacto-datos				{ padding: 0px 20px; font-size: 16px; font-weight: 700; opacity: 1; color: #113355; text-shadow: 2px 2px 0px #FFFFFF; z-index: 1; }
.contacto-datos .fa,
	.contacto-datos .fab	{ width: 35px; text-align: center; padding: 7px 5px; font-size: 15px; }





/* BARRA */

.navbar {
	background-color: #FFFFFF;
	font-family: 'Fira Sans', Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 500;
	color: #1B2759 !important;
	background: rgba(255,255,255,1)!important;
}
.bg-top {
	background-size: cover;
	border-bottom: 1px solid #1B2759;
}

.navbar .fa, .navbar .fas, .navbar .far 	{ width: 28px; text-align: center; }

li.nav-item					{ padding: 5px 8px; }
a.nav-link					{ color: #1B2759!important; text-shadow: 0px 0px 5px #CCCCCC; }

li.dropdown .dropdown-menu		{ background: #333333; color: #FFFFFF; font-size: 14px; text-transform: none; border: 1px #000000 solid; }
li.dropdown .dropdown-menu a	{ color: #FFFFFF; font-size: 14px; padding: 5px 8px; }
li.dropdown .dropdown-menu a:hover	{ background: #000000; }
li.dropdown .dropdown-menu i	{ width: 15px; text-align: center; }

.navbar-brand				{ margin: 0px; padding: 0px;  }
.navbar-brand img			{ margin: 0px 0px; transition: all 0.5s; height: 50px; }

@media (max-width: 668px) {
	.navbar { background: linear-gradient(#000000,#111111); }
	.navbar-brand img			{ height: 50px; }
}

.navbar-toggler-icon { background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(10,60,110,0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E"); }
.navbar-toggler { border-color: rgb(10,60,110)!important; }









/*
*** FOOTER
*/

#footer {
	position: relative;
	background: #FFFFFF;
	overflow: hidden;
	z-index: 0;
}
#footer, #footer h3		{ color: #1B2759; font-size: 15px; font-weight: 400; z-index: 0; }
#footer h3				{ font-size: 20px; font-weight: 700; padding-bottom: 10px; z-index: 0; }

#footer .logobottom		{ max-height: 120px; }

#footer ul		{ padding: 0px; margin: 0px; z-index: 0; }
#footer li		{ display: block; padding: 2px 0px; margin: 0px; z-index: 0; }
#footer a		{ color: #1B2759; }
#footer i 		{ color: #1B2759; width: 40px; text-align: center; z-index: 0; }

.gloval			{ font-size: 14px; }

@media (max-width: 668px) {
	#footer .logobottom		{ max-height: 100px; }
	#footer h1 	{ font-size: 24px; }
	#footer h4	{ font-size: 15px; }
}



